#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qtgraphicaleffectsplugin" for configuration "Release"
set_property(TARGET Qt6::qtgraphicaleffectsplugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtgraphicaleffectsplugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/libqtgraphicaleffectsplugin.a"
  )

list(APPEND _cmake_import_check_targets Qt6::qtgraphicaleffectsplugin )
list(APPEND _cmake_import_check_files_for_Qt6::qtgraphicaleffectsplugin "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/libqtgraphicaleffectsplugin.a" )

# Import target "Qt6::qtgraphicaleffectsplugin_resources_1" for configuration "Release"
set_property(TARGET Qt6::qtgraphicaleffectsplugin_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtgraphicaleffectsplugin_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_resources_1/.qt/rcc/qrc_qmake_Qt5Compat_GraphicalEffects_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::qtgraphicaleffectsplugin_resources_1 )
list(APPEND _cmake_import_check_files_for_Qt6::qtgraphicaleffectsplugin_resources_1 "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_resources_1/.qt/rcc/qrc_qmake_Qt5Compat_GraphicalEffects_init.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsplugin_resources_2" for configuration "Release"
set_property(TARGET Qt6::qtgraphicaleffectsplugin_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtgraphicaleffectsplugin_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_resources_2/.qt/rcc/qrc_qtgraphicaleffectsplugin_raw_qml_0_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::qtgraphicaleffectsplugin_resources_2 )
list(APPEND _cmake_import_check_files_for_Qt6::qtgraphicaleffectsplugin_resources_2 "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_resources_2/.qt/rcc/qrc_qtgraphicaleffectsplugin_raw_qml_0_init.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsplugin_init" for configuration "Release"
set_property(TARGET Qt6::qtgraphicaleffectsplugin_init APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtgraphicaleffectsplugin_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_init/qtgraphicaleffectsplugin_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::qtgraphicaleffectsplugin_init )
list(APPEND _cmake_import_check_files_for_Qt6::qtgraphicaleffectsplugin_init "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/objects-Release/qtgraphicaleffectsplugin_init/qtgraphicaleffectsplugin_init.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsplugin_resources_3" for configuration "Release"
set_property(TARGET Qt6::qtgraphicaleffectsplugin_resources_3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtgraphicaleffectsplugin_resources_3 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/qtgraphicaleffectsplugin_resources_3/.qt/rcc/qrc_qtgraphicaleffectsshaders_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::qtgraphicaleffectsplugin_resources_3 )
list(APPEND _cmake_import_check_files_for_Qt6::qtgraphicaleffectsplugin_resources_3 "${_IMPORT_PREFIX}/lib/objects-Release/qtgraphicaleffectsplugin_resources_3/.qt/rcc/qrc_qtgraphicaleffectsshaders_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
